/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
.featured-tld .price.comiq {
    background-color: #42AC60;
    color: #fff;
}

.featured-tld .price.netiq {
    background-color: #ea3438;
    color: #fff;
}

.featured-tld .price.krd {
    background: #42ac60;
    color: #fff;
}

.featured-tld .price.co {
    background: #ff9a00;
    color: #fff;
}

